.block-1 h1{
    margin-bottom:5px;
}
.block-1 .text{
    padding-right:40px;
}

@media (max-width: 768px) {
    .block-1 .text{
        padding-right:0px;
    }
}

.call-us{
    margin-top:50px;
}
.landing-description{
    text-align: center; text-transform: uppercase;
}
.block-2 span{
    display: block; width:100px; float:left; font-weight: bold; height:30px;
}
.marg-top-10{
    margin-top:10px;
}
.cover-bkg{
    width:100%;
    height:250px;
    background: url('http://cdn.adidodev.com/Content%20Images/Wine-Room-landing.jpg') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.col{
    width:50%;
    text-align:center;
    padding:0 20px;
}
.col h2, .col-3 h2{
    font-size:18px; text-transform: none;
}
.col h3, .col-3 h3{
    font-size:16px; text-transform: none;
    margin-bottom:20px;
    display:block;
    min-height:45px;
}
.col img{
    width:100%;
    max-width:200px;
}
.col-left{float:left; margin-bottom:10px !important;}
.col-right{float:right; margin-bottom:10px !important;}

@media (max-width: 768px) {
    .col{
        width:100%;
    }
    .col-left{float:none;}
    .col-right{float:none;}
}

.bg-teal{
    background-color:#075569;
}
.col-3{
    width:33%;
    padding:10px 30px;
}

@media (max-width: 768px) {
    .col-3{
        width:100%;
    }
}

.menu h2{
    text-transform: uppercase;
}
.menu, .menu p{
    color: #e97116 !important;
    text-align: center;
}
.menu .col-left p, .menu .col-right p{
    color: #fff !important;
}
.clients{
    text-align: center;
}
.clients div{
    width:25%;
    float:left;
}
.clients img{
    width:100%;
    max-width:180px;
}

@media (max-width: 768px) {
    .clients img{
        width:80%;
    }
}

@media (max-width: 625px) {
    .clients div{
        width:50%;
        float:left;
    }
}

.block-2 a, .block-5 a{
    text-decoration: none;
}
.block-2 a:hover, .block-5 a:hover{
    text-decoration: underline;
}
.free-report h2{
    font-size:20px;
}

@media (max-width: 625px) {
    .free-report h2{
        font-size:16px;
    }
}

.free-report .text{
    padding-right: 40px;
}
.icons{
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
    display: block;
}
.icons:after {
    content:"";
    display:table;
    clear:both;
}
.icons > div{
    width:33%;
    float:left;
    font-weight: bold;
}